## pyfftw 0.9.2+dfsg

=== requirements.txt ===
numpy>=1.6
scipy>=0.12.0
