=== debian/watch ===
version=3
opts=dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
http://pypi.python.org/packages/source/p/pyFFTW/pyFFTW-(.*).tar.gz
