## pyfftw 0.10.1%2Bdfsg1

=== debian/changelog ===
pyfftw (0.10.1+dfsg1-1) unstable; urgency=medium

  * New upstream release. (Closes: #810522)
  * d/watch: add repacksuffix option.
  * d/control: use recommended VCS entries.
  * Update d/control:
    - source: add dh-python and setuptools to Build-Depends.
    - python{3}-h5py: remove manual Depends, use pythondeps and shlibdeps
      instead.
    - python{3}-h5py-dbg: move python{3}-dbg and python{3}-numpy-dbg from
      Recommends to Depends.
  * Update patch queue:
    - Drop patch arm-build.diff.
    - Discover fftw libraries using pkgconfig.
    - Add build dependency on python{3}-pkgconfig.
    Thanks to Aurelien Jarno (Closes: #746998)
  * d/rules: enable clean target by pybuild.
  * d/copyright: update copyright information.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 02 Feb 2016 17:07:23 +0000

pyfftw (0.9.2+dfsg-4) unstable; urgency=medium

  * Remove install dependency on the long-double version of FFTW on
    arm{el,hf} architectures. (Closes: 799831)

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Wed, 23 Sep 2015 09:31:29 +0100

pyfftw (0.9.2+dfsg-3) unstable; urgency=medium

  * d/watch: use pypi.debian.net.
  * d/p/arm-build.diff: fixes build on arm. (Closes: #779724)
    - Thanks to Matthias Klose for forwarding the fix.
  * d/control: bump standards version to 3.9.6, no changes required.
  * d/copyright:
    - update copyright information for pyFFTW and debian,
    - remove copyright information for DFSG-stripped files.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 22 Sep 2015 11:12:59 +0100
