## pyfftw 0.10.1+dfsg1

=== debian/control ===
--- 
+++ 
@@ -5,6 +5,7 @@
 Priority: optional
 Build-Depends:
  debhelper (>= 9),
+ dh-python,
  libfftw3-dev (>= 3.3),
  cython,
  cython-dbg,
@@ -12,15 +13,19 @@
  python-all-dev,
  python-numpy,
  python-numpy-dbg,
+ python-pkgconfig,
+ python-setuptools,
  cython3,
  cython3-dbg,
  python3-all-dbg,
  python3-all-dev,
  python3-numpy,
- python3-numpy-dbg
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/pyfftw.git
-Vcs-Git: git://anonscm.debian.org/debian-science/packages/pyfftw.git
+ python3-numpy-dbg,
+ python3-pkgconfig,
+ python3-setuptools
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/pyfftw.git
+Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/pyfftw.git
 Homepage: http://hgomersall.github.io/pyFFTW/
 X-Python-Version: >= 2.7
 X-Python3-Version: >= 3.2
@@ -28,10 +33,6 @@
 Package: python-pyfftw
 Architecture: any
 Depends:
- libfftw3-double3,
- libfftw3-long3,
- libfftw3-single3,
- python-numpy,
  ${shlibs:Depends},
  ${python:Depends},
  ${misc:Depends}
@@ -56,13 +57,12 @@
 Priority: extra
 Section: debug
 Depends: 
+ python-dbg,
+ python-numpy-dbg,
  python-pyfftw (= ${binary:Version}),
  ${shlibs:Depends},
  ${python:Depends},
  ${misc:Depends}
-Recommends:
- python-dbg,
- python-numpy-dbg
 Provides: python-fftw3-dbg
 Conflicts: python-fftw3-dbg
 Replaces: python-fftw3-dbg
@@ -82,10 +82,6 @@
 Package: python3-pyfftw
 Architecture: any
 Depends:
- libfftw3-double3,
- libfftw3-long3,
- libfftw3-single3,
- python3-numpy,
  ${shlibs:Depends},
  ${python3:Depends},
  ${misc:Depends}
@@ -110,13 +106,12 @@
 Priority: extra
 Section: debug
 Depends: 
+ python3-dbg,
+ python3-numpy-dbg,
  python3-pyfftw (= ${binary:Version}),
  ${shlibs:Depends},
  ${python3:Depends},
  ${misc:Depends}
-Recommends:
- python3-dbg,
- python3-numpy-dbg
 Provides: python3-fftw3-dbg
 Conflicts: python3-fftw3-dbg
 Replaces: python3-fftw3-dbg
