## pyfftw 0.11.1

=== requirements.txt ===
cython>=0.23
numpy>=1.10
scipy>=0.16.0
dask[array]>=0.15.0
