=== debian/changelog ===
pyfftw (0.11.1-2) unstable; urgency=medium

  * Team upload.
  * run python3 tests with python3-dask
  * run tests using pytest rather than unittest (provides more, but
    concise, information about running tests)
  * Standards-Version: 4.3.0

 -- Drew Parsons <dparsons@debian.org>  Wed, 26 Dec 2018 17:18:12 +0100

pyfftw (0.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - update Build-Depends: python-scipy (>=0.16.0), cython (>=0.23)
    - drop debian patch Detect-fftw-libraries-using-pkgconfig.patch
    - can now build without long precision support. Closes: #902296.
    - add Build-Depends: python3-dask (>= 0.15.0),
      with versioned depends python3-numpy (>= 1.10)
  * update upstream home page to https://github.com/pyFFTW/pyFFTW
    - also use github in debian/watch
  * build doc package python-pyfftw-doc
    - remove debian/copyright Files-Excluded: docs are now provided
      with full source
    - remove dfsg repackaging from debian/watch
  * add comment to debian/copyright that while pyFFTW itself is
    BSD-licenced, the underlying FFTW library is GPL.
  * python3-pyfftw Recommends: python3-scipy, python3-dask
    (optional package dependencies aren't automatically added by
    dh_python3)
  * Standards-Version: 4.2.1

 -- Drew Parsons <dparsons@debian.org>  Wed, 21 Nov 2018 18:44:41 +0800

pyfftw (0.10.4+dfsg1-3) unstable; urgency=medium

  * Team upload.
  * ignore test failures on selected non-intel arches:
    - arm64 mips64el ppc64el s390x ia64 powerpc:
      input_alignment != 16, simd_aligned not true
    - hurd-i386: limited_time >= time_limit*2
  * remove ancient-python-version-field X-Python-Version and
    X-Python3-Version

 -- Drew Parsons <dparsons@debian.org>  Sun, 24 Jun 2018 22:56:59 +0800

pyfftw (0.10.4+dfsg1-2) unstable; urgency=medium

  * Team upload.
  * Restore pyFFTW to Debian. Closes: #897672.
  * Standards-Version: 4.1.4
  * debhelper compatibility level 11
  * Mention contrast with python-fftw and python-gpyfft in Description.
  * Update VCS tags to salsa.debian.org
  * Testsuite: autopkgtest no longer needed (since dpkg 1.17.1)

 -- Drew Parsons <dparsons@debian.org>  Fri, 04 May 2018 16:09:52 +0800

pyfftw (0.10.4+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Refresh patch queue.
  * d/copyright: update missing copyright information and dates.
    Thanks to Gianfranco Costamagna for the review

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Tue, 07 Jun 2016 16:15:20 +0100

pyfftw (0.10.3+dfsg1-1) unstable; urgency=medium

  * New upstream release.
  * Add d/gbp.conf file.
  * Fix FFTW detection patch.
    Thanks to Marten van Kerkwijk for reporting the issue. (Closes: #826036)
  * Drop -dbg packages in favor of autogenerated -dbgsym.
  * Enable testsuite during build.
  * Add packaging testsuite.
  * cme fix d/control:
    - Drop versioned depends on FFTW.
    - Bump standards version to 3.9.8, no changes required.
    - Wrap and sort.
  * Drop unnecessary d/dirs file.
  * d/rules: use standard formatting for DH_VERBOSE.

 -- Ghislain Antony Vaillant <ghisvail@gmail.com>  Sun, 05 Jun 2016 23:26:13 +0100
