=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%pyfftw-$1.tar.gz%" \
 https://github.com/pyFFTW/pyFFTW/tags \
 (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
