## pyfftw 0.12.0

=== requirements.txt ===
cython>=0.29
numpy>=1.10
scipy>=0.16.0
dask[array]>=0.15.0
