=== debian/changelog ===
pyfftw (0.12.0-1build1) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 10:21:47 +0100

pyfftw (0.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
    - applies patch fix_dask_011a808.patch
  * Standards-Version: 4.5.0

 -- Drew Parsons <dparsons@debian.org>  Tue, 11 Feb 2020 12:37:21 +0800

pyfftw (0.11.1-5) UNRELEASED; urgency=medium

  * Team upload.
  * debian/tests: use AUTOPKGTEST_TMP not ADTTMP

 -- Drew Parsons <dparsons@debian.org>  Mon, 30 Dec 2019 10:23:32 +1100

pyfftw (0.11.1-4) unstable; urgency=medium

  * Team upload.
  * debian patch fix_dask_011a808.patch applies upstream commit
    011a808 to fix tests against current dask. Closes: #946857.
  * Standards-Version: 4.4.1

 -- Drew Parsons <dparsons@debian.org>  Mon, 30 Dec 2019 10:00:20 +1100

pyfftw (0.11.1-3) unstable; urgency=medium

  * Team upload.
  * drop python-pyfftw (Python 2 is deprecated)
  * Standards-Version: 4.4.0
  * debhelper compatibility level 12

 -- Drew Parsons <dparsons@debian.org>  Tue, 23 Jul 2019 12:35:57 +0800
