=== debian/changelog ===
pyfftw (0.13.0-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 22:56:10 +0000

pyfftw (0.13.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * update versioned Build-Depends
    - cython3 (>= 0.29.18~)
    - python3-numpy (>= 1.16~)
    - python3-scipy (>= 1.2.0~)
    - python3-dask (>= 1.0.0~)
  * debhelper compatibility level 13
  * Standards-Version: 4.6.0
  * acknowledge Henry Gomersall in debian/copyright
    (the person behind Knowledge Economy Developments Ltd)
  * update debian/tests
    - test dir changed to tests
    - run time tests for each available python version
  * update docs build
    - dh --with sphinxdoc (use system .js scripts)
    - Build-Depends: sphinx-common instead of libjs-* packages
    - build after dh_auto_build
    - use python-pyfftw-doc.docs to identify docs to install
    - override dh_auto_clean to remove docs/_build
      (and also remove the generated pyfftw/pyfftw.c)

 -- Drew Parsons <dparsons@debian.org>  Wed, 05 Jan 2022 00:08:32 +0100
