=== debian/control ===
--- 
+++ 
@@ -3,20 +3,19 @@
 Uploaders: Ghislain Antony Vaillant <ghisvail@gmail.com>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
-               cython3 (>= 0.23),
+               cython3 (>= 0.29.18~),
                libfftw3-dev,
                python3-all-dev,
-               python3-numpy (>= 1.10),
+               python3-numpy (>= 1.16~),
                python3-pkgconfig,
-               python3-scipy (>= 0.16.0),
-               python3-dask (>= 0.15.0),
+               python3-scipy (>= 1.2.0~),
+               python3-dask (>= 1.0.0~),
                python3-setuptools,
                python3-sphinx,
-               libjs-jquery,
-               libjs-underscore
-Standards-Version: 4.5.0
+               sphinx-common
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/science-team/pyfftw
 Vcs-Git: https://salsa.debian.org/science-team/pyfftw.git
 Homepage: https://github.com/pyFFTW/pyFFTW
@@ -51,8 +50,7 @@
 
 Package: python-pyfftw-doc
 Architecture: all
-Depends: libjs-jquery,
-         libjs-underscore,
+Depends: ${sphinxdoc:Depends},
          ${misc:Depends},
          ${python3:Depends},
 Description: Pythonic wrapper around FFTW - docs
