=== debian/rules ===
--- 
+++ 
@@ -6,13 +6,25 @@
 
 export PYBUILD_NAME=pyfftw
 export PYBUILD_BEFORE_BUILD=find -name "*.c" -delete
-export PYBUILD_AFTER_INSTALL_python2=dh_numpy
 export PYBUILD_AFTER_INSTALL_python3=dh_numpy3
 
 PYVER_DEFAULT=$(shell py3versions -d -v)
 
 %:
-	dh $@ --with python2,python3 --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+
+override_dh_auto_clean:
+	dh_auto_clean
+	rm -rf pyFFTW.egg-info
+	rm -f pyfftw/pyfftw.c
+	rm -rf docs/_build
+
+execute_after_dh_auto_build: export http_proxy=127.0.0.1:9
+execute_after_dh_auto_build: export https_proxy=127.0.0.1:9
+execute_after_dh_auto_build:
+	PYTHONPATH=$(shell pybuild --pyver `py3versions --default -v` --print build_dir | awk '{print $$3}' ) \
+          make -C docs html
+
 
 # pyFFTW tests assume an intel arch
 # This does not hold on all arches, so ignore test failures
@@ -34,13 +46,3 @@
 
 override_dh_auto_test:
 	dh_auto_test || $(IGNORE_TEST_ERROR)
-
-override_dh_installdocs:
-	cd docs; \
-	PYTHONPATH=$(CURDIR)/.pybuild/cpython3_$(PYVER_DEFAULT)_pyfftw/build:${PYTHONPATH} make html
-	for JSCRIPT in jquery underscore; do \
-	  JSDOC=$(CURDIR)/docs/_build/html/_static/$${JSCRIPT}.js; \
-	  rm $${JSDOC}; ln -s /usr/share/javascript/$${JSCRIPT}/$${JSCRIPT}.js $${JSDOC}; \
-	done
-	dh_installdocs -ppython-pyfftw-doc --doc-main-package=python-pyfftw-doc docs/_build/html/
-	dh_installdocs
