## pyfftw 0.13.1

=== debian/changelog ===
pyfftw (0.13.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Secure URI in copyright format (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * d/tests/python3: test all supported versions of Python
  * d/control: build-dep on pybuild-plugin-pyproject for PEP-517 building 

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 18 Aug 2023 14:14:39 +0200

pyfftw (0.13.0-2) unstable; urgency=medium

  * Team Upload.
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Set packages field explicitly (Closes: #1020131)

 -- Nilesh Patra <nilesh@debian.org>  Wed, 12 Oct 2022 19:21:21 +0530
