=== debian/control ===
--- 
+++ 
@@ -4,29 +4,31 @@
 Section: python
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               cython3 (>= 0.29.18~),
+               dh-sequence-python3,
+               cython3,
                libfftw3-dev,
                python3-all-dev,
-               python3-numpy (>= 1.16~),
+               python3-numpy,
                python3-pkgconfig,
-               python3-scipy (>= 1.2.0~),
-               python3-dask (>= 1.0.0~),
+               python3-scipy,
+               python3-dask,
                python3-setuptools,
+               pybuild-plugin-pyproject,
                python3-sphinx,
                sphinx-common
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/science-team/pyfftw
 Vcs-Git: https://salsa.debian.org/science-team/pyfftw.git
 Homepage: https://github.com/pyFFTW/pyFFTW
+Rules-Requires-Root: no
 
 Package: python3-pyfftw
 Architecture: any
 Depends: ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
-Recommends: python3-scipy (>= 0.16.0),
-            python3-dask (>= 0.15.0)
+Recommends: python3-scipy,
+            python3-dask
 Conflicts: python3-fftw3
 Provides: python3-fftw3
 Replaces: python3-fftw3
@@ -52,7 +54,7 @@
 Architecture: all
 Depends: ${sphinxdoc:Depends},
          ${misc:Depends},
-         ${python3:Depends},
+         ${python3:Depends}
 Description: Pythonic wrapper around FFTW - docs
  Pythonic wrapper around FFTW, the speedy FFT library. The ultimate
  aim is to present a unified interface for all the possible transforms
