=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 PYVER_DEFAULT=$(shell py3versions -d -v)
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with sphinxdoc --buildsystem=pybuild
 
 override_dh_auto_clean:
 	dh_auto_clean
