## pyfftw 0.15.0

=== debian/changelog ===
pyfftw (0.15.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Limit autopkgtest to amd64. (Closes: #1102541)

 -- Adrian Bunk <bunk@debian.org>  Fri, 11 Apr 2025 12:12:45 +0300

pyfftw (0.15.0-1) unstable; urgency=medium

  * New upstream version. Closes: #1071810
  * Standards-Version: 4.7.0 (routine-update)
  * Deleted both patches, they are no longer needed.
  * d/control: switch to non-legacy cython3. Closes: #1092781
  * d/control: Run the build-time tests using pytest, like upstream does.
               Require numpy version 2.x as per pyproject.toml
  * Enabled use of the "nodoc" build profile.
  * Added patch and extra build dependencies to link the docs to the
    Python 3, NumPy, and ScipPy docs.
  * Added patch to respect LDFLAGS to improve build hardening.
  * d/rules: skip simd alignment related tests on the "ignored"
    architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Thu, 06 Feb 2025 22:32:29 +0100

pyfftw (0.13.1-2) unstable; urgency=medium

  * Team upload.

  [ Bas Couwenberg ]
  * Switch to cython3-legacy.
    Closes: #1056836

  [ Andreas Tille ]
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Set upstream metadata fields: Repository.
  * s/SafeConfigParser/ConfigParser
    Closes: #1055703

 -- Andreas Tille <tille@debian.org>  Sun, 21 Jan 2024 14:17:43 +0100
