=== debian/rules ===
--- 
+++ 
@@ -11,19 +11,15 @@
 PYVER_DEFAULT=$(shell py3versions -d -v)
 
 %:
-	dh $@ --with sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -rf pyFFTW.egg-info
-	rm -f pyfftw/pyfftw.c
-	rm -rf docs/_build
-
+ifeq ($(filter nodoc,$(DEB_BUILD_PROFILES)),)
 execute_after_dh_auto_build: export http_proxy=127.0.0.1:9
 execute_after_dh_auto_build: export https_proxy=127.0.0.1:9
 execute_after_dh_auto_build:
 	PYTHONPATH=$(shell pybuild --pyver `py3versions --default -v` --print build_dir | awk '{print $$3}' ) \
           make -C docs html
+endif
 
 
 # pyFFTW tests assume an intel arch
@@ -40,8 +36,9 @@
 # by default, do not ignore test failure
 IGNORE_TEST_ERROR=/bin/false
 ifneq (,$(findstring $(space)$(DEB_HOST_ARCH)$(space), $(space)$(ARCH_LIST_IGNORE_TEST_FAILURE)$(space)))
-	# do ignore test failure on selected arches
-	IGNORE_TEST_ERROR=/bin/true
+# do ignore test failure on selected arches
+IGNORE_TEST_ERROR=/bin/true
+export PYBUILD_TEST_ARGS=-k 'not (test_auto_align_input or test_aligned_flag or test_flags or test_alignment or test_get_alignment)'
 endif
 
 override_dh_auto_test:
