=== debian/tests/control ===
--- 
+++ 
@@ -4,3 +4,4 @@
          python3-pyfftw,
          python3-scipy,
          python3-dask
+Architecture: amd64
